// This Panel.cfg file created by FS Panel Studio panel editor utility - http://www.fspanelstudio.com
// Built Friday, January 20, 2006 at 20:07 FSPS Build:14852

[Window Titles]
Window00=main
Window01=Take-Off_PANEL
Window02=Zoom
Window03=GPS
Window04=Radio
Window05=Fuel Switch
Window06=Fuel Gauge Zoom
Window07=Mini Panel
[VIEWS]
VIEW_FORWARD_WINDOWS=0,120,60,GPS_PANEL,RADIO_STACK_PANEL,250

VIEW_FORWARD_ZOOM=1.000
VIEW_FORWARD_EYE=0.000, 0.000, 0.000
VIEW_FORWARD_DIR=10.000, 0.000, 0.000

VIEW_FORWARD_RIGHT_WINDOWS=30
VIEW_FORWARD_RIGHT_DIR=0.000, 0.000, 45.000

VIEW_RIGHT_WINDOWS=31
VIEW_RIGHT_DIR=0.000, 0.000, 90.000

VIEW_REAR_RIGHT_WINDOWS=32
VIEW_REAR_RIGHT_ZOOM=1.000
VIEW_REAR_RIGHT_DIR=0.000, 0.000, 135.000

VIEW_REAR_WINDOWS=33
VIEW_REAR_ZOOM=1.000
VIEW_REAR_DIR=0.000, 0.000, 180.000

VIEW_REAR_LEFT_WINDOWS=34
VIEW_REAR_LEFT_ZOOM=1.000
VIEW_REAR_LEFT_DIR=0.000, 0.000, 225.000

VIEW_LEFT_WINDOWS=35
VIEW_LEFT_DIR=0.000, 0.000, 270.000

VIEW_FORWARD_LEFT_WINDOWS=36
VIEW_FORWARD_LEFT_ZOOM=1.000
VIEW_FORWARD_LEFT_DIR=0.000, 0.000, 315.000

VIEW_UP_WINDOWS=120
VIEW_UP_DIR=25.000, 0.000, 0.000



//--------------------------------------------------------
[Window00]
file=SpartanMain.bmp 
size_mm=950
window_size_ratio=0.930  
position=7
visible=1
ident=0
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=SimIcons!GPS Icon,  552,310,14,14

gauge02=ST_Spartan!SW_APHDG,  58,500,14,14
gauge03=ST_Spartan!SW_APAPPR,  99,500,14,14
gauge04=ST_Spartan!SW_APNAV,  78,500,14,14
gauge05=ST_Spartan!SW_APALT,  39,500,14,14
gauge06=SimIcons!Avionics Icon,  570,310,14,14
gauge07=ST_Spartan!Gyro Set,  294,574,22,22
gauge08=ST_Spartan!RPM_Single,  664,337,83,84
gauge09=ST_Spartan!MAP_Single,  664,434,84,85
gauge10=ST_Spartan!Engine_3way1,  666,630,81,81
gauge11=ST_Spartan!CHT_Spartan,  667,534,81,83
gauge12=ST_Spartan!Altimeter_D18,  368,378,82,81
gauge13=ST_Spartan!ADI_D18,  263,378,80,84
gauge14=ST_Spartan!Heading_Set_Goat,  367,  605 ,84,84
gauge15=ST_Spartan!turn_and_bank,  151,488,90,89
gauge16=ST_Spartan!VOR1_Indicator,  154,603,83,85
gauge17=ST_Spartan!VSI_Goat,  369,491,82,83
gauge18=ST_Spartan!clock,  380,293,62,65
gauge19=ST_Spartan!Elevator_Trim_D18,  895,465,54,55
gauge20=ST_Spartan!Warn_Brake_D18,  488,285,20,20
gauge21=ST_Spartan!Warn_Gear_Trans,  609,286,20,22
gauge22=ST_Spartan!Warn_IM,  316,347,16,16
gauge23=ST_Spartan!Warn_MM,  295,347,16,16
gauge24=ST_Spartan!Warn_OM,  274,347,16,16
gauge25=ST_Spartan!Flap_Ind_D18,  894,556,54,54
gauge26=ST_Spartan!Warn_Gear_Down,  610,329,20,22
gauge27=ST_Spartan!SW_Avionics,  11,618,14,14
gauge28=ST_Spartan!SW_Nav,  42,540,14,14
gauge29=ST_Spartan!SW_Panel,  18,540,14,14
gauge30=ST_Spartan!SW_Strobe,  67,540,14,14
gauge31=ST_Spartan!SW_Landing,  92,540,14,14
gauge32=ST_Spartan!SW_Pitot,  99,449,14,14
gauge33=ST_Spartan!SW_NAV-GPS,  100,637,14,14
gauge34=ST_Spartan!Icon_TOSwap,  534,310,14,14
gauge35=ST_Spartan!AP_ Ind,  57,464,12,12
gauge36=ST_Spartan!asi300,  158,379,80,81
gauge37=ST_Spartan!DG_Goat,  262,492,82,82
gauge38=ST_Spartan!RMI_Goat,  773,436,84,86
gauge39=ST_Spartan!DME_Goat,  769,531,92,93
gauge40=ST_Spartan!Mag_Brg_Indicator,  264,605,80,83
gauge41=ST_Spartan!ADI_Cage Knob_D18,  328,449,25,24
gauge42=ST_Spartan!SW_APMAST,  19,500,14,14
gauge43=ST_Spartan!Glide_Slope1_Indicator,  773,340,81,81
gauge44=ST_Spartan!ecu_SPARTAN,  487,475,187,146
gauge45=ST_Spartan!ST_White Mixture,  531,353,62,105
gauge46=ST_Spartan!magnetic_compass,  554,8,72,73
gauge47=ST_Spartan!magneto_switch,  37,649,52,53
gauge48=ST_Spartan!SW_Battery,  11,683,14,14
gauge49=ST_Spartan!SW_Gen1,  11,650,14,14
gauge50=Bendix_King_Radio!Bendix-King Radio AP, 0,569,128,45
gauge51=ST_Spartan!ammeter,  890,638,66,69
gauge52=ST_Spartan!Gear Lever,  485,614,21,92
gauge53=ST_Spartan!Brake Lock,  421,679,51,53
gauge54=ST_Spartan!Zoom_Left,  543,290,14,14
gauge55=ST_Spartan!TrimKnob,  515,610,83,83
gauge56=ST_Spartan!Carb Heat,  486,346,29,28
gauge57=SimIcons1024!Fuel Icon,  561,290,15,15
gauge58=ST_Spartan!ST_ Start Switch,  100,680,15,15
gauge59=ST_Spartan!Flaps Switch,  625,588,27,123
gauge60=ST_Spartan!Fuel_Gauge_4,  772,631,84,83


//--------------------------------------------------------
[Window01]
file=SpartanTO.bmp 
file_1024=SpartanTO.bmp 
size_mm=950
window_size_ratio=1.000  
position=0
visible=0
ident=120
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=SimIcons!GPS Icon,  554,430,14,14
gauge01=ST_Spartan!SW_APHDG,  58,631,14,14
gauge02=ST_Spartan!SW_APAPPR,  99,631,14,14
gauge03=ST_Spartan!SW_APNAV,  78,631,14,14
gauge04=ST_Spartan!SW_APALT,  39,631,14,14
gauge05=SimIcons!Avionics Icon,  576,430,14,14
gauge06=ST_Spartan!Gyro Set,  294,705,22,22
gauge07=ST_Spartan!RPM_Single,  664,468,83,84
gauge08=ST_Spartan!MAP_Single,  664,564,84,85
gauge09=ST_Spartan!CHT_Spartan,  667,665,81,83
gauge10=ST_Spartan!Altimeter_D18,  368,509,82,81
gauge11=ST_Spartan!ADI_D18,  263,509,80,84
gauge12=ST_Spartan!turn_and_bank,  151,619,90,89
gauge13=ST_Spartan!VSI_Goat,  369,622,82,83
gauge14=ST_Spartan!clock,  380,  424 ,62,65
gauge15=ST_Spartan!Elevator_Trim_D18,  895,596,54,55
gauge16=ST_Spartan!Warn_Brake_D18,  488,416,20,20
gauge17=ST_Spartan!Warn_Gear_Trans,  609,417,20,22
gauge18=ST_Spartan!Warn_IM,  316,478,16,16
gauge19=ST_Spartan!Warn_MM,  295,478,16,16
gauge20=ST_Spartan!Warn_OM,  274,478,16,16
gauge21=ST_Spartan!SW_Nav,  41,671,14,14
gauge22=ST_Spartan!SW_Panel,  18,671,14,14
gauge23=ST_Spartan!SW_Strobe,  66,671,14,14
gauge24=ST_Spartan!SW_Landing,  92,671,14,14
gauge25=ST_Spartan!SW_Pitot,  99,580,14,14
gauge26=ST_Spartan!AP_ Ind,  57,595,12,12
gauge27=ST_Spartan!asi300,  157,510,82,81
gauge28=ST_Spartan!DG_Goat,  263,623,80,85
gauge29=ST_Spartan!RMI_Goat,  773,568,84,86
gauge30=ST_Spartan!ADI_Cage Knob_D18,  328,580,25,24
gauge31=ST_Spartan!SW_APMAST,  19,631,14,14
gauge32=ST_Spartan!Glide_Slope1_Indicator,  772,471,81,80
gauge33=ST_Spartan!ecu_SPARTAN,  486,599,187,153
gauge34=ST_Spartan!ST_White Mixture,  531,484,57,98
gauge35=ST_Spartan!magnetic_compass,  558,14,70,70
gauge36=ST_Spartan!Warn_Gear_Down,  610,460,20,22
gauge37=ST_Spartan!Flap_Ind_D18,  894,687,53,54
gauge38=ST_Spartan!Carb Heat,  486,475,27,28
gauge39=ST_Spartan!Icon_TOSwap2,  532,430,14,14
gauge40=_gear_wind,  1,1,10,10



//--------------------------------------------------------
[Window02]
file=SpartanZoom.bmp 
file_1024=SpartanZoom.bmp 
size_mm=370
window_size_ratio=1.000  
position=0
visible=0
ident=60
window_size= 0.490, 0.520
window_pos= 0.040, 0.480

gauge00=ST_Spartan!Altimeter_D18,  256,67,86,88
gauge01=ST_Spartan!ADI_D18,  142,68,90,91
gauge02=ST_Spartan!turn_and_bank,  24,182,96,99
gauge03=ST_Spartan!VSI_Goat,  255,189,86,89
gauge04=ST_Spartan!asi300,  30,66,88,89
gauge05=ST_Spartan!DG_Goat,  143,190,87,87
gauge06=ST_Spartan!ADI_Cage Knob_D18,  204,138,25,24
gauge07=ST_Spartan!Warn_IM,  199,33,16,16
gauge08=ST_Spartan!Warn_MM,  178,33,16,16
gauge09=ST_Spartan!Warn_OM,  157,33,16,16


//--------------------------------------------------------
[Window03]
Background_color=16,16,16 
size_mm=148,123
window_size_ratio=1.000  
position=8
visible=0
ident=GPS_PANEL
window_size= 0.374, 0.398
window_pos= 0.606, 0.603

gauge00=fs9gps!gps_500,  0,0,148,123


//--------------------------------------------------------
[Window04]
Background_color=1,1,1 
size_mm=612,300
window_size_ratio=1.000  
position=8
visible=0
ident=RADIO_STACK_PANEL
window_size= 0.526, 0.382
window_pos= 0.470, 0.618

gauge00=SimIcons!Avionics Icon,  445,270,23,23
gauge01=ST_VINTAGE!RadioNavCom1,  0,0,306,150
gauge02=ST_VINTAGE!RadioNavCom2,  0,151,306,149
gauge03=ST_VINTAGE!radioADF,  307,45,304,148
gauge04=ST_VINTAGE!RadioXpndr,  307,195,304,68
gauge05=ST_VINTAGE!Audio_panel,  304,0,307,42


//--------------------------------------------------------
[Window05]
Background_color=0,0,0 
size_mm=475
window_size_ratio=1.000  
position=0
visible=0
ident=250
window_size= 0.180, 0.240
window_pos= 0.650, 0.760

gauge00=ST_Spartan!Fuel_Switch_Spartan,  0,0,474,474


//--------------------------------------------------------
[Window06]
Background_color=0,0,0 
size_mm=475
window_size_ratio=1.000  
position=0
visible=0
ident=150
render_3d_window=0
window_size= 0.200, 0.270
window_pos= 0.750, 0.730

gauge00=ST_Spartan!Fuel_Gauge_4,  1,1,471,470


//--------------------------------------------------------

[Window07]
Background_color=0,0,0 
size_mm=1024,768
position=7
visible=1
ident=MINIPANEL
child_3d=1

gauge00=Maule_M7_260C!asi,  295,637,106,105
gauge01=Maule_M7_260C!attitude,  409,637,104,103
gauge02=Maule_M7_260C!hsi,  535,631,128,125
gauge03=Maule_M7_260C!altimeter,  683,637,106,106
gauge04=Maule_M7_260C!vsi,  804,637,105,105
gauge05=Bendix_King_Radio!Bendix-King Radio AP,  33,637,236,72
gauge06=Kingair!Flaps,  927,637,39,66
gauge07=Kingair!Landing_Gear,  966,637,35,63
gauge08=lear_45!Nav GPS Switch,  37,642,29,34

//--------------------------------------------------------
[Vcockpit01]
file=vc01.bmp 
Background_color=0,0,0 
size_mm=1024,1024
visible=0
pixel_size=1024,1024
texture=$vc01

gauge00=SimIcons!GPS Icon,  520,45,14,14

gauge02=ST_Spartan!SW_APHDG,  62,247,14,14
gauge03=ST_Spartan!SW_APAPPR,  100,247,14,14
gauge04=ST_Spartan!SW_APNAV,  81,247,14,14
gauge05=ST_Spartan!SW_APALT,  43,247,14,14
gauge06=SimIcons!Avionics Icon,  542,45,14,14
gauge07=ST_Spartan!Gyro Set,  290,326,22,22
gauge08=ST_Spartan!RPM_Single,  635,91,83,84
gauge09=ST_Spartan!MAP_Single,  635,184,84,85
gauge10=ST_Spartan!Engine_3way1,  639,374,81,79
gauge11=ST_Spartan!Altimeter_D18,  357,129,82,81
gauge12=ST_Spartan!ADI_D18,  256,128,80,84
gauge13=ST_Spartan!turn_and_bank,  147,238,90,89
gauge14=ST_Spartan!VOR1_Indicator,  151,  347 ,83,85
gauge15=ST_Spartan!VSI_Goat,  356,237,82,83
gauge16=ST_Spartan!clock,  365,48,62,65
gauge17=ST_Spartan!Elevator_Trim_D18,  856,214,54,55
gauge18=ST_Spartan!Warn_Brake_D18,  472,41,20,20
gauge19=ST_Spartan!Warn_Gear_Trans,  585,42,20,22
gauge20=ST_Spartan!Warn_IM,  312,99,16,16
gauge21=ST_Spartan!Warn_MM,  291,99,16,16
gauge22=ST_Spartan!Warn_OM,  270,99,16,16
gauge23=ST_Spartan!Flap_Ind_D18,  857,304,54,51
gauge24=ST_Spartan!Warn_Gear_Down,  586,85,20,22
gauge25=ST_Spartan!SW_Avionics,  19,365,14,14
gauge26=ST_Spartan!SW_Nav,  45,285,14,14
gauge27=ST_Spartan!SW_Panel,  21,285,14,14
gauge28=ST_Spartan!SW_Strobe,  68,285,14,14
gauge29=ST_Spartan!SW_Landing,  92,285,14,14
gauge30=ST_Spartan!SW_Pitot,  100,196,14,14
gauge31=ST_Spartan!SW_NAV-GPS,  99,381,14,14
gauge32=ST_Spartan!AP_ Ind,  59,211,12,12
gauge33=ST_Spartan!DG_Goat,  252,240,84,79
gauge34=ST_Spartan!RMI_Goat,  740,183,84,86
gauge35=ST_Spartan!DME_Goat,  738,275,92,93
gauge36=ST_Spartan!Mag_Brg_Indicator,  255,347,80,83
gauge37=ST_Spartan!ADI_Cage Knob_D18,  324,201,25,24
gauge38=ST_Spartan!SW_APMAST,  25,247,14,14
gauge39=ST_Spartan!Glide_Slope1_Indicator,  741,93,81,80
gauge40=ST_Spartan!magnetic_compass,  15,942,57,58
gauge41=ST_Spartan!magneto_switch,  42,417,48,47
gauge42=ST_Spartan!SW_Battery,  19,436,14,14
gauge43=ST_Spartan!SW_Gen1,  19,401,14,14
gauge44=Bendix_King_Radio!Bendix-King Radio AP, 6,315,120,45
gauge45=ST_Spartan!ammeter,  855,387,59,60
gauge46=ST_Spartan!CHT_Spartan,  640,280,81,80
gauge47=ST_VINTAGE!Audio_panel,  430,488,209,32
gauge48=ST_VINTAGE!RadioNavCom1,  431,520,207,97
gauge49=ST_VINTAGE!RadioNavCom2,  430,618,208,99
gauge50=ST_VINTAGE!radioADF,  429,718,208,105
gauge51=ST_VINTAGE!RadioXpndr,  155,466,180,42
gauge52=ST_Spartan!Brake Lock,  361,471,51,53
gauge53=ST_Spartan!Heading_Set_Goat,  353,347,84,84
gauge54=ST_Spartan!asi300,  153,130,80,81
gauge55=ST_Spartan!Carb Heat,  466,92,29,28
gauge56=ST_Spartan!TrimKnob,  496,354,83,83
gauge57=SimIcons1024!Fuel Icon,  530,23,14,14
gauge58=ST_Spartan!ST_ Start Switch,  99,433,15,15
gauge59=ST_Spartan!Fuel_Switch_SpartanVC,  680,700,350,350
gauge60=ST_Spartan!SW_Cabin Lights,  56,366,14,14
gauge61=ST_Spartan!Fuel_Gauge_4,  742,374,79,79



[Color]
Day=255,255,255
Night=30,15,5
Luminous=163,125,101

[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=6143

